Quick Start to Autodesk Stand-Alone Licensing

Introduction
Quick Start to Autodesk Stand-Alone Licensing
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

This guide provides information and instructions for managing an Autodesk® stand-alone license on a single-user workstation.

If you are running a network version of your Autodesk product, see your administrator for information about managing a network license.

Topics in this section

  • Introduction
  • Multi-Seat Stand-Alone License
  • Manage Your Stand-Alone License
Please send us your comment about this page


Introduction

Quick Start to Autodesk Stand-Alone Licensing
Quick Start to Autodesk Stand-Alone Licensing
Multi-Seat Stand-Alone License
Quick Start to Autodesk Stand-Alone Licensing >
Introduction
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

A stand-alone license allows you to run an Autodesk product on a single workstation. To obtain a license, you register your product.

You can use your Autodesk product in trial mode for a given number of days from the first time you launch the product. The number of days that a trial mode is active differs between Autodesk products. You can register your license at any time before the trial period expires. After the trial period expires, you cannot run your Autodesk product until you register the product.

When you register your product, you receive an activation code. If you register online, your activation code is automatically retrieved from Autodesk and the product starts. If you register offline, you request an activation code from Autodesk. Upon receipt, you manually enter the activation code in the Product Activation wizard. The Product Activation wizard is displayed every time you launch a product that has not been registered.

NoteIf you are installing and using an Autodesk product on both operating systems of a dual-boot operating system, you must obtain a separate activation code for each operating system.

For more information about registering and activating your product, see your product's Installation Guide, which is available from the Documentation link on the Installation wizard or in the product's Help system.

The license file stays on your workstation when you uninstall your product. If you reinstall your Autodesk product on the same workstation, the license information is still valid. You do not have to reactivate the product.


Multi-Seat Stand-Alone License

Introduction
Quick Start to Autodesk Stand-Alone Licensing
Manage Your Stand-Alone License
Quick Start to Autodesk Stand-Alone Licensing >
Multi-Seat Stand-Alone License
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

A multi-seat stand-alone license allows you to install, register, and activate an Autodesk product on several workstations using a single serial number. The Deployment wizard simplifies deployment by creating a server image that you can access to install the software on your workstation. The software activates automatically when it is started for the first time and if an Internet connection is available.

For more information about multi-seat stand-alone license, see your product’s Network Administrator’s Guide located in the Help system and on the Documentation link of the Installation wizard.


Manage Your Stand-Alone License

Multi-Seat Stand-Alone License
Quick Start to Autodesk Stand-Alone Licensing
Check Product Information
Quick Start to Autodesk Stand-Alone Licensing >
Manage Your Stand-Alone License
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

This section provides information about advanced stand-alone licensing tasks such as license types and behaviors, viewing product information, saving your license file as a text file, updating your serial number, registering and activating your product, and moving a license.

Topics in this section

  • Check Product Information


Check Product Information

Manage Your Stand-Alone License
Manage Your Stand-Alone License
View Product Information
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License >
Check Product Information
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

You can view detailed information about your Autodesk product and your product license (such as the license usage type and the license behavior), and then save this information as a text file.

License usage types

Commercial

A license for a product that was purchased commercially.

Not for Resale

A license for a product that is not sold commercially.

Educational (EDU)/Institution

A license designed specifically for educational institutions.

Student Portfolio

A license for students who are using an Autodesk product as part of their curriculum.

License behaviors

Trial

A license that allows individuals to try the product in trial mode for a specified number of days. The trial period starts the first time you launch your product. When the trial period expires, the product must be registered and activated to continue use.

Permanent

Allows permanent use of an Autodesk product.

Term Extendable

Allows access to an Autodesk product for a limited time. The term can be extended at any time.

Term Non-Extendable

Allows access to an Autodesk product for a limited time. The term cannot be extended.

Topics in this section

  • View Product Information
  • Save License Information as a Text File
  • Update Your Serial Number
  • Register and Activate an Autodesk Product
  • Move Your Stand-Alone License from One Computer to Another


View Product Information

Check Product Information
Check Product Information
Save License Information as a Text File
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
View Product Information
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

You can view detailed information about your Autodesk product and your product license, such as the license usage type and the license behavior.

To view product information

  1. Launch your Autodesk product.
  2. On the Help menu, click About.
  3. In the About [Autodesk Product] window, click Product Information.
  4. In the Product Information dialog box, view details about your product and the product license.
  5. In the Product Information dialog box, click Close.


Save License Information as a Text File

View Product Information
Check Product Information
Update Your Serial Number
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Save License Information as a Text File
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

You can save your product license information as a text file.

To save license information as a text file

  1. Launch your Autodesk product.
  2. On the Help menu, click About.
  3. In the About [Autodesk Product] window, click Product Information.
  4. In the Product Information dialog box, click Save As.
  5. In the Save As dialog box, name the file, choose a location where you want to save the file, and then click Save.
  6. In the Product Information dialog box, click Close.


Update Your Serial Number

Save License Information as a Text File
Check Product Information
Register and Activate an Autodesk Product
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Update Your Serial Number
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

If you installed your product with the trial serial number (000-00000000), update the trial serial number with a valid serial number. Your valid serial number is located on the outside of the product packaging or in the Autodesk Upgrade and Licensing Information email you received if you downloaded your product.

When you register and activate your product, you are asked for the product serial number, which gets automatically entered upon completion of the activation process.

If you have a multi-product bundle of software that uses a single serial number, only the first product you register and activate displays the updated serial number. For other products to display the serial number, you must update it from the Help menu.

NoteFor the updated serial number to display, you must be logged into the system with Administrator rights.

To update your serial number

  1. Launch your Autodesk product.
  2. On the Help menu, click About.
  3. In the About [Autodesk Product] window, click Product Information.
  4. In the Product Information dialog box, click Update.
  5. In the Update the Serial Number dialog box, enter your product serial number.

    The serial number is located on the outside of the product packaging or in the Autodesk Upgrade and Licensing Information email you received if you downloaded your product.

    NoteIf you have lost your serial number, contact the Autodesk Business Center (ABC) at 800-538-6401 for assistance.
  6. Click OK. You can now see the updated serial number.


Register and Activate an Autodesk Product

Update Your Serial Number
Check Product Information
Online Registration and Activation
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Register and Activate an Autodesk Product
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Before you can activate the license for your Autodesk product, you must go through the registration process. Once registered, the activation process is greatly simplified. You can register and activate your Autodesk product either when you start the program or while you are running the product.

There are two ways to register and activate your product: Online and Offline.

Topics in this section

  • Online Registration and Activation
  • Offline Registration and Activation


Online Registration and Activation

Register and Activate an Autodesk Product
Register and Activate an Autodesk Product
Offline Registration and Activation
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information > Register and Activate an Autodesk Product >
Online Registration and Activation
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Online registration and activation requires that you have Internet access. This process allows you to create one or more password protected user accounts that can be accessed when activating any Autodesk product.

To create a user account and activate a product

  1. Launch the product you want to register and activate.
  2. In the Product Activation dialog box, select Activate the Product and click Next.
  3. If you installed the product with the trial serial number 000-00000000, the Product Information page displays. Enter a valid serial number and product key.

    The serial number and product key are located on the outside of the product packaging or in the Autodesk Upgrade and Licensing Information email you received if you downloaded your product.

  4. On the Register Today page, select Get an Activation Code and click Next.
  5. From the Log In page, click the Create a User ID Now link.
  6. Begin filling out your personalization data and password on the Create User ID page and click Next.
  7. Complete your personalization data on the Account Information page and click Next.
  8. On the Choose Account page, make sure that your user account is selected and click Next.
  9. You are notified of registration and activation status on the Registration - Activation Confirmation page. Click Finish.

To activate a product using an existing user account

  1. Launch the product you want to register and activate.
  2. In the Product Activation dialog box, select Activate the Product and click Next.
  3. On the Register Today page, select Get an Activation Code and click Next.
  4. Enter your User ID and Password and then click Log In.
  5. On the Choose Account page, make sure that your user account is selected and click Next.
  6. You are notified of registration and activation status on the Registration - Activation Confirmation page. Click Finish.


Offline Registration and Activation

Online Registration and Activation
Register and Activate an Autodesk Product
Move Your Stand-Alone License from One Computer to Another
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information > Register and Activate an Autodesk Product >
Offline Registration and Activation
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

If for some reason online registration and activation is not possible, you can still register and activate your product offline. Your registration data can be submitted by email, fax, or phone (Americas only). Within two business days, your activation code is sent back to you by email or fax.

Offline registration and activation is necessary under the following conditions:

  • An online request has timed out
  • A processing error occurred such as an invalid serial number

To register your product offline

  1. If you are unable to register online, the Register Today’s Connect to the Internet page indicates the reason why online registration and activation failed. Click the Use Another Method link.
  2. On the Product Registration page, specify the following:
    • Whether the product will be registered to a company or individual.
    • The country or region where the product will be used.
    • Whether the product is an upgrade. If it is, you also need the previous product’s serial number.

    Click Next.

  3. Enter your personalization data on the Customer Information page and choose how you would like to receive your activation code - email, fax, or postal mail. Click Next.
  4. Review your personalization data on the Confirm Information page and choose the method you will use to submit your request. Your request can be sent by email, fax, or phone.

    If you choose Send My Request by Email, an email message will display for you to complete. If you choose to forward your request by fax or phone, the Contact Autodesk page will display with pertinent contact information.

    You will be sent your activation code by the method you specified on the Customer Information page.

  5. If you want to print a copy of your registration information, select the Open Activation Request Form. When you are finished, click Close.

To activate an Autodesk product during launch

  1. When you start the program, select Activate the Product in the [Autodesk Product] Product Activation wizard, and click Next.
  2. On the Activation page of Register Today, select Enter an Activation Code.
  3. Select the method you would like to use for entering the activation code you received from Autodesk.
    • Select Paste the Activation Code if you received your activation code by email or electronic fax. Copy the code from the email and paste it into the activation code field.
    • Select Type the Activation Code if you received your activation code by postal mail or printed fax. Carefully enter the code, in groups of four characters, into the numbered fields.
      NoteThe code is not case sensitive and you may not need to use all 14 fields.
  4. After entering the activation code, click Next.
  5. On the Registration - Activation Confirmation page, click Finish.

To activate an Autodesk product from the Help menu

  1. On the Help menu, click About.
  2. In the About [Autodesk Product] window, click Product Information.
  3. In the Product Information dialog box, click Activate.
  4. In the [Autodesk Product] Product Activation wizard, select Activate the Product, and then click Next.
  5. On the Register Today page, follow the on-screen instructions.


Move Your Stand-Alone License from One Computer to Another

Offline Registration and Activation
Check Product Information
License Transfer Utility
Quick Start to Autodesk Stand-Alone Licensing > Manage Your Stand-Alone License > Check Product Information >
Move Your Stand-Alone License from One Computer to Another
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Your stand-alone license allows you to run an Autodesk product on a single computer. However, you can still install your Autodesk product on more than one computer. Without purchasing a separate license for the second installation, you can use the License Transfer utility to transfer a license from one workstation to another.

For example, you sometimes find yourself working from both your office desktop and an office laptop. Both computers have your Autodesk product installed. Because most of your work is done on your office desktop, you activated the license on that computer. If the trial period has expired on the office laptop, you can use the License Transfer utility to transfer your license from the office desktop to the office laptop. See Transfer a License for more information.


License Transfer Utility

Move Your Stand-Alone License from One Computer to Another
Introduction
License Transfer Utility
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

With the License Transfer utility, you can use an Autodesk® product on more than one computer without purchasing a separate license for each computer. The License Transfer utility transfers a product license online from one computer to another, and ensures that the product works only on the computer that contains the license.

Topics in this section

  • Introduction
  • Transfer a License


Introduction

License Transfer Utility
License Transfer Utility
Transfer a License
License Transfer Utility >
Introduction
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Using the License Transfer utility, you can transfer an Autodesk product license between computers. You may want to transfer a license to a computer temporarily (if you want to use an Autodesk product on your laptop, for example) or permanently (if the computer where you originally activated your Autodesk product is being replaced). You can leave the license on the secondary computer indefinitely, or you can move the license between computers as needed.

License transfers rely on the product’s serial number. Before an Autodesk product can be exported, it must be activated with the serial number and product key. During license import, a previously activated and exported license is imported to a product or product suite installed with the same serial number. The activation is transferred to the import computer, completing the license transfer.

NoteWhen you upgrade your Autodesk product (non-subscription), you can no longer perform online license transfers of the previous license.
NoteAlthough the License Transfer utility allows you to transfer your product license between computers, your license agreement may not allow the installation of an Autodesk product on more than one computer. Read your license agreement to find out whether your product license permits the use of the License Transfer utility.


Transfer a License

Introduction
License Transfer Utility
Install the Autodesk Product
License Transfer Utility >
Transfer a License
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

To transfer a license you must have an Internet connection, have an Autodesk product installed on both computers, and perform an online export and import of the license.

Topics in this section

  • Install the Autodesk Product
  • Export a License
  • Import a License


Install the Autodesk Product

Transfer a License
Transfer a License
Export a License
License Transfer Utility > Transfer a License >
Install the Autodesk Product
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Before you can use the License Transfer utility to transfer licenses, you must have an Autodesk product installed on all computers involved in the transfer. The License Transfer utility is a custom stand-alone installation option. During installation, a shortcut is created from the Start (Windows) menu. A License Transfer utility shortcut is installed once per product, per workstation.

To install the Autodesk product

  1. Install and activate the Autodesk product on a computer.

    See your product's installation instructions for complete details.

  2. Install the Autodesk product on any other computer that will be using the License Transfer utility. You do not have to register or activate the product on this computer.

    See your product's installation instructions for complete details.


Export a License

Install the Autodesk Product
Transfer a License
Import a License
License Transfer Utility > Transfer a License >
Export a License
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

A license is exported when the License Transfer utility moves a product license from a computer to the online Autodesk server.

The license can be exported as public or private. Exporting a license as public means that you are not reserving the license and anyone using the same serial number and their own user ID and password can import that license. Exporting a license as private means that you are reserving that license for yourself and the license can only be imported with the same serial number, your user ID, and your password.

NoteAn Internet connection is required to export a license.

To export a license

  1. On the computer where you want to export the license, do one of the following:
    • (Windows XP) Click Start [image] Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.
    • (Windows Vista) Click Start [image] All Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.

    The Export the License dialog box displays the Autodesk product name and serial number.

  2. In the Export the License dialog box, click Sign In.
  3. On the Log In page, enter your Autodesk user ID and password and click Log In.
  4. On the License Export page, confirm the export information.
  5. If you want to make the license available as a public import, click Make the license available as a public import.
  6. Click Export.
  7. On the License Export Confirmation page, click Finish.


Import a License

Export a License
Transfer a License
Troubleshoot a License Error
License Transfer Utility > Transfer a License >
Import a License
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

A license is imported when the License Transfer utility moves a previously exported product license from the online Autodesk server to a computer.

When you have exported a product license from a computer, you complete the license transfer process by importing that license onto a computer. A license is imported when the License Transfer utility creates an active license on a computer, allowing your Autodesk product to run on this computer.

When you use the License Transfer utility to import a license to a computer, you are not activating the product on the computer; you are simply transferring your activation to this machine.

NoteAn Internet connection is required to import a license.

To import a license

  1. On the computer where you want to import the license, do one of the following:
    • (Windows XP) Click Start [image] Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.
    • (Windows Vista) Click Start [image] All Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.

    The Import the License dialog box displays the Autodesk product name and serial number.

  2. In the Import the License dialog box, click Sign In.
  3. On the Log In page, enter your Autodesk user ID and password and click Log In.
  4. On the License Import Confirmation page, click Finish.

    The license is now imported to the computer and you can run your Autodesk product on this computer. If you want to transfer the license to another computer, repeat the export and import procedures.

To import a license to replace a trial license

  1. On the computer where you want to import the license, do one of the following:
    • (Windows XP) Click Start [image] Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.
    • (Windows Vista) Click Start [image] All Programs [image] Autodesk [image] [Autodesk Product] [image] License Transfer Utility.

    The Update the Serial Number and Product Key dialog box displays the Autodesk product name and serial number.

  2. In the Update the Serial Number and Product Key dialog box, enter the serial number and product key to update your Autodesk product. Click Update.

    The Import the License dialog box displays the Autodesk product name and updated serial number.

  3. In the Import the License dialog box, click Sign In.
  4. On the Log In page, enter your Autodesk user ID and password and click Log In.
  5. On the License Import Confirmation page, click Finish.

    The license is now imported to the computer and you can run your Autodesk product on this computer. If you want to transfer the license to another computer, repeat the export and import procedures.


Troubleshoot a License Error

Import a License
License Errors
Troubleshoot a License Error
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

When you activate your Autodesk product, only the computer that you used to activate the product is licensed to run the product. If you make certain changes to your computer, your stand-alone license might fail. You will receive a license error and you will not be able to use your product. This section discusses ways in which you can troubleshoot a license error.

Topics in this section

  • License Errors


License Errors

Troubleshoot a License Error
Troubleshoot a License Error
Errors Caused by Hardware Changes
Troubleshoot a License Error >
License Errors
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Some license errors require you to reactivate your product. If you need to reactivate your product, the Product Activation wizard is displayed when you try to run the product. To reactivate your product, follow the instructions in the Product Activation wizard.

The following topics offer more details regarding specific errors.

Topics in this section

  • Errors Caused by Hardware Changes
  • Errors Caused by Reinstalling an Operating System
  • Errors Caused by Changing the System Date and Time


Errors Caused by Hardware Changes

License Errors
License Errors
Errors Caused by Reinstalling an Operating System
Troubleshoot a License Error > License Errors >
Errors Caused by Hardware Changes
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

If you replace or reconfigure hardware on the computer where your Autodesk product license resides, the stand-alone license might fail. You will not be able to use your product.

To prevent damage to your product license, use the License Transfer utility to export your license file. After you make the hardware change, you can import the license file back. For instructions about using the License Transfer utility, see Transfer a License.

NoteIf you get a license error when you change your hardware, you may have to reactivate your license. See Register and Activate an Autodesk Product.


Errors Caused by Reinstalling an Operating System

Errors Caused by Hardware Changes
License Errors
Errors Caused by Changing the System Date and Time
Troubleshoot a License Error > License Errors >
Errors Caused by Reinstalling an Operating System
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

If you reinstall your operating system on the computer where your Autodesk license resides, the license might fail. You will not be able to use your product.

To resolve a license error in this case, you must reactivate your product. See Register and Activate an Autodesk Product.

To prevent a license error when you reinstall an operating system

NoteIf using Norton Ghost™ or another image utility, do not include the Master Boot Record.
  1. Locate the following folder and make a backup copy:

    C:/Documents And Settings/All Users/Application Data/FLEXnet

  2. Reinstall the operating system and reinstall the Autodesk product.
  3. Paste the license folder to the same location from which you originally copied the folder in step 1.

    You can now run your Autodesk product.


Errors Caused by Changing the System Date and Time

Errors Caused by Reinstalling an Operating System
License Errors
Troubleshoot a License Error > License Errors >
Errors Caused by Changing the System Date and Time
Expand All
Expand all collapsed sections.
Collapse All
Collapse all expanded sections.

Your product license allows for time changes to the system clock within two days of the current time. If you set your system clock back more than two days, the next time you start your product, you will receive a message that gives you the option of correcting the system clock. If you do not correct the system clock, you receive a license error.

To prevent a license error due to a change in system date and time

  • Make sure that your computer's system date and time are accurate when you install and activate your Autodesk product.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!